package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.B19;
import com.ruoyi.system.domain.BalanceDay;

import java.util.List;

public interface BalanceDayMapper {

    void addUserIdColumn();

    List<BalanceDay> selectAll();

    void updateList(List<BalanceDay> list);
}
